<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl1510m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Asignaciones de operación (tiapl1510m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para especificar las estaciones de línea donde se ejecutan las <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary" Update="No">operaciones</Link>, junto con la <Link href="/baanerp/ti/glossary/glossary#000084" role="glossary">fecha de efectividad</Link>, ubicación y carga de mano obra de las operaciones.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Si se definen operaciones en ERP LN, éstas se definen en la sesión <GUIRef href="/baanerp/ti/apl/tiapl1500m000" role="session">Operaciones (tiapl1500m000)</GUIRef>.</Paragraph>
			<Paragraph class="Default">Si las operaciones no están definidas en ERP LN sino que las entrega un origen externo, no puede cambiar las <Link href="/baanerp/ti/glossary/glossary#000338" role="glossary" Update="No">asignaciones</Link> de operación, sino sólo mostrarlas en esa sesión.</Paragraph>
			<List><ListIntro>La sesión actual está habilitada para la entrada de datos mediante la sesión <GUIRef href="/baanerp/ti/apl/tiapl1110s000" role="session">Asignación de operación (tiapl1110s000)</GUIRef>, si se cumplen las condiciones siguientes:</ListIntro>
				<ListItem>Su <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">compañía</Link> actual se define como la <Link href="/baanerp/ti/glossary/glossary#000405" role="glossary">compañía maestra</Link> en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</ListItem>
				<ListItem>La casilla de verificación <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.eapo" role="manual">Piezas de montaje y operaciones externas</GUIRef> no está seleccionada, o la casilla de verificación <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.tstm" role="manual">Modo de prueba</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</ListItem>
			</List>
			<List><ListIntro>Si se cambian las asignaciones de operación, debe ejecutar una de las sesiones siguientes para procesar los cambios:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/apl/tiapl3203m000" role="session">Actualizar y congelar órdenes de montaje (tiapl3203m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/apl/tiapl3204m000" role="session">Actualizar y congelar órdenes de montaje (varias Bshells) (tiapl3204m000)</GUIRef>
				</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000402" role="manual">Resumen de planificación de montaje</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tiapl110.oper"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Operación</Title>
			</Header>
			<FuncDesc>El código de la operación vinculada a la estación de línea.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Las operaciones se definen en la sesión <GUIRef href="/baanerp/ti/apl/tiapl1500m000" role="session">Operaciones (tiapl1500m000)</GUIRef>, o bien las entrega un origen externo, dependiendo de la selección del parámetro <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.eapo" role="manual">Piezas de montaje y operaciones externas</GUIRef> de la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tiapl110.lstn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estación de línea</Title>
			</Header>
			<FuncDesc>El código de la estación de línea donde se lleva a cabo la operación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiapl110.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>Un número que distingue las asignaciones que se definen en la misma combinación de estación de línea y operación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiapl110.efdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de efectividad</Title>
			</Header>
			<FuncDesc>La fecha en la que asignación de operación pasa a ser efectiva.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>No está permitido el solapamiento de efectividad.</ListItem>
					<ListItem>La <GUIRef href="/baanerp/ti/apl/tiapl1510m000#tiapl110.efdt" role="manual">Fecha de efectividad</GUIRef> debe ser anterior a la <GUIRef href="/baanerp/ti/apl/tiapl1510m000#tiapl110.exdt" role="manual">Fecha de vencimiento</GUIRef>.</ListItem>
					<ListItem>Si se utiliza una <Link href="/baanerp/tc/glossary/glossary#000308" role="glossary">excepción</Link>, la asignación de operación es efectiva si tanto el rango de fechas como la excepción son válidos.</ListItem>
				</List>
			</Note>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000355" role="manual">Excepciones en preconfiguración de unidades</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tiapl110.exdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de vencimiento</Title>
			</Header>
			<FuncDesc>La fecha en la que vence la asignación de operación.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>No está permitido el solapamiento de efectividad.</ListItem>
					<ListItem>La <GUIRef href="/baanerp/ti/apl/tiapl1510m000#tiapl110.efdt" role="manual">Fecha de efectividad</GUIRef> debe ser anterior a la <GUIRef href="/baanerp/ti/apl/tiapl1510m000#tiapl110.exdt" role="manual">Fecha de vencimiento</GUIRef>.</ListItem>
					<ListItem>Si se utiliza una <Link href="/baanerp/tc/glossary/glossary#000308" role="glossary">excepción</Link>, la asignación de operación es efectiva si tanto el rango de fechas como la excepción son válidos.</ListItem>
				</List>
			</Note>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000355" role="manual">Excepciones en preconfiguración de unidades</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="effectivity.statement"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Excepciones</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tc/uef/tcuef0105m000" role="session">Excepciones (tcuef0105m000)</Link>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
